diff --git a/doc/src/sgml/ref/pgbench.sgml b/doc/src/sgml/ref/pgbench.sgml
index f3afedb..8224417 100644
--- a/doc/src/sgml/ref/pgbench.sgml
+++ b/doc/src/sgml/ref/pgbench.sgml
@@ -744,11 +744,10 @@ pgbench <optional> <replaceable>options</> </optional> <replaceable>dbname</>
   </para>
 
   <para>
-   A script file contains one or more SQL commands terminated by
-   semicolons.  Empty lines and lines beginning with
-   <literal>--</> are ignored.  Script files can also contain
-   <quote>meta commands</>, which are interpreted by <application>pgbench</>
-   itself, as described below.
+   A script file contains one or more commands, which are either SQL commands
+   terminated by semicolons or <quote>meta commands</> interpreted by
+   <application>pgbench</> itself, as described below.
+   Empty lines and lines beginning with <literal>--</> are ignored.
   </para>
 
   <note>
@@ -766,13 +765,13 @@ pgbench <optional> <replaceable>options</> </optional> <replaceable>dbname</>
   <para>
    There is a simple variable-substitution facility for script files.
    Variables can be set by the command-line <option>-D</> option,
-   explained above, or by the meta commands explained below.
+   explained above, or by meta commands <literal>\set</> and
+   <literal>\setshell</> explained below.
    In addition to any variables preset by <option>-D</> command-line options,
    there are a few variables that are preset automatically, listed in
    <xref linkend="pgbench-automatic-variables">. A value specified for these
    variables using <option>-D</> takes precedence over the automatic presets.
-   Once set, a variable's
-   value can be inserted into a SQL command by writing
+   Once set, a variable's value can be inserted into a SQL command by writing
    <literal>:</><replaceable>variablename</>.  When running more than
    one client session, each session has its own set of variables.
   </para>
@@ -1064,8 +1063,7 @@ f(x) = exp(-parameter * (x - min) / (max - min + 1)) / (1 - exp(-parameter))
       function of the standard normal distribution, with mean <literal>mu</>
       defined as <literal>(max + min) / 2.0</>, with
 <literallayout>
-f(x) = PHI(2.0 * parameter * (x - mu) / (max - min + 1)) /
-       (2.0 * PHI(parameter) - 1)
+f(x) = PHI(2.0 * parameter * (x - mu) / (max - min + 1)) / (2.0 * PHI(parameter) - 1)
 </literallayout>
       then value <replaceable>i</> between <replaceable>min</> and
       <replaceable>max</> inclusive is drawn with probability:
